.homepage_wrapper {
    margin-top: 0px;
    margin-bottom: 5px;
}
.homepage_row_1 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.homepage_row_2 {
    width: auto;
    margin-top:20px;
    margin-bottom:20px;
    display:none;
}
.homepage_row_8 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.homepage_row_8b {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:block;
}
.homepage_row_9 {
    width: auto;
    background-color:#73AE3A;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
    display:none;
}
.homepage_row_9b {
	width: auto;
	background-color: #73AE3A;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 10px;
	display: block;
	color: #FFFFFF;
}
.homepage_row_18 {
    width: auto;
    background-color:#9C9C9C;
}
.homepage_row_19 {
    width: auto;
    background-color:#73AE3A;
}
.homepage_row_20 {
    width: auto;
    background-color:#9C9C9C;
}
.homepage_row_21 {
    width: auto;
    background-color:#73AE3A;
}
.homepage_row_3 {
	width: auto;
	margin-bottom: 20px;
	display: none;
}
.homepage_row_22 {
    width: auto;
    background-color:#9C9C9C;
}
.homepage_row_23 {
    width: auto;
    background-color:#73AE3A;
}
.homepage_row_24 {
    width: auto;
    background-color:#9C9C9C;
}
.homepage_row_25 {
    width: auto;
    background-color:#73AE3A;
}
.homepage_row_26 {
    width: auto;
    background-color:#9C9C9C;
}
.homepage_row_27 {
    width: auto;
    background-color:#73AE3A;
}
.homepage_row_28 {
	clear: both;
	min-height: 50px;
	background-color: #73AE3A;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
    }
	.homepage_row_28 h1 {
	font-size: 24px;
	color: #2F4717;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
    }
	.homepage_row_28 h2 {
	color: #FFFFFF;
    }
	.homepage_row_28 li {
	color: #D7E7C6;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
    }
.homepage_row_4 {
    width: auto;
    background-color:#FFB510;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-top:12px;
    padding-bottom:10px;
    min-height:26px;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
}
.homepage_row_4b {
	width: auto;
	margin-bottom: 10px;
	min-height: 26px;
	padding: 0px;
}
.homepage_row_5 {
    width: auto;
}
.homepage_column_7 {
    border-style:solid;
}
.homepage_row_11 {
    width: auto;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.homepage_row_12 {
    width: auto;
    background-color:#666666;
}
.homepage_row_13 {
    width: auto;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.homepage_row_14 {
    width: auto;
    font-size: 13px;
    color: #FFFFFF;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.homepage_row_15 {
	width: auto;
	text-align: center;
}
.homepage_column_10 {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    min-height:10px;
}
.homepage_column_11 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
p.homepage_paragraph {
    min-height: 28px;
    margin-top:0px;
    margin-bottom:0px;
    color:#ffffff;
}
p.homepage_paragraph1 {
    color: #333333;
    font-size:20px;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:8px;
    padding-left:15px;
}
p.homepage_paragraph2 {
    color: #ffffff;
    min-height:28px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:10px;
    padding-right:10px;
}
p.homepage_paragraph3 {
    color: #ffffff;
    font-size:16px;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.homepage_paragraph5 {
    color: #ffffff;
    font-weight:bold;
}
img.image {
    display: none;
}
@media only screen and (min-width : 641px) {
    .homepage_wrapper {
        clear: both;
        min-height: 1146px;
        width: 711px;
        margin-right: auto;
        margin-left: auto;
    }
    .homepage_row_1 {
        min-height: 237px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
        padding-bottom: 0;
        display:block;
    }
    .homepage_row_2 {
        clear: both;
        min-height: 196px;
        display:block;
    }
    .homepage_row_8 {
        min-height: 149px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .homepage_row_8b {
        min-height: 149px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .homepage_row_9 {
	padding-left: 10px;
	padding-right: 10px;
	min-height: 45px;
	clear: both;
	padding-top: 5px;
	padding-bottom: 0px;
	display: block;
	color: #FFFFFF;
    }
    .homepage_row_9b {
	padding-left: 10px;
	padding-right: 10px;
	min-height: 45px;
	clear: both;
	padding-top: 5px;
	padding-bottom: 0px;
	display: block;
	color: #FFFFFF;
    }
    .homepage_row_18 {
        clear: both;
        min-height: 149px;
    }
    .homepage_row_19 {
        clear: both;
        min-height: 50px;
    }
    .homepage_row_20 {
        clear: both;
        min-height: 149px;
    }
    .homepage_row_21 {
        clear: both;
        min-height: 50px;
    }
    .homepage_row_3 {
	clear: both;
	min-height: 147px;
	display: block;
    }
    .homepage_row_22 {
        clear: both;
        min-height: 149px;
    }
    .homepage_row_23 {
        clear: both;
        min-height: 50px;
    }
    .homepage_row_24 {
        clear: both;
        min-height: 149px;
    }
    .homepage_row_25 {
        clear: both;
        min-height: 50px;
    }
    .homepage_row_26 {
        clear: both;
        min-height: 149px;
    }
    .homepage_row_27 {
        clear: both;
        min-height: 50px;
    }
    .homepage_row_28 {
	clear: both;
	min-height: 50px;
	background-color: #73AE3A;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
    }
	.homepage_row_28 h1 {
	font-size: 24px;
	color: #2F4717;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
    }
	.homepage_row_28 h2 {
	color: #FFFFFF;
    }
	.homepage_row_28 li {
	color: #D7E7C6;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
    }
    .homepage_row_4 {
	min-height: 32px;
	clear: both;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	padding-left: 15px;
	padding-right: 0;
	padding-top: 12px;
	padding-bottom: 0;
	margin-bottom: 20px;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
    }
.homepage_row_4b {
	min-height: 32px;
	clear: both;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	margin-bottom: 20px;
	padding: 0px;
    }
    .homepage_row_5 {
        clear: both;
        min-height: 100px;
    }
    .homepage_column_7 {
        float: left;
        width: 220px;
        min-height: 276px;
        margin-right: 25px;
    }
	    .homepage_column_7B {
        float: left;
        width: 220px;
        min-height: 276px;
        margin-right: 0px;
    }
    .homepage_row_11 {
        min-height: 147px;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .homepage_row_12 {
        clear: both;
        min-height: 129px;
    }
    .homepage_row_13 {
        padding-left: 10px;
        padding-right: 0px;
        min-height: 32px;
        clear: both;
        padding-top: 10px;
        padding-bottom: 0px;
    }
    .homepage_row_14 {
        padding-left: 10px;
        padding-right: 10px;
        min-height: 55px;
        clear: both;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .homepage_row_15 {
        clear: both;
        min-height: 42px;
    }
    .homepage_column_10 {
        padding-left: 10px;
        padding-right: 0px;
        min-height: 42px;
        float: left;
        width: 99px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .homepage_column_11 {
        min-height: 42px;
        float: left;
        width: 109px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .homepage_column_1 {
	float: left;
	width: 220px;
	min-height: 134px;
	margin-right: 25px;
	margin-bottom: 25px;
    }
    .homepage_column_2 {
	float: left;
	width: 220px;
	min-height: 134px;
	margin-right: 0px;
	margin-bottom: 25px;
    }
    .homepage_column_3 {
	float: left;
	width: 220px;
	min-height: 134px;
	margin-right: 25px;
	margin-bottom: 25px;
    }
    .homepage_column_4 {
	float: left;
	width: 220px;
	min-height: 134px;
	margin-right: 0px;
	margin-bottom: 25px;
    }
    .homepage_column_5 {
        float: left;
        width: 220px;
        min-height: 147px;
        margin-right: 25px;
    }
    .homepage_column_6 {
        float: left;
        width: 220px;
        min-height: 147px;
    }
    .homepage_column_8 {
        float: left;
        width: 220px;
        min-height: 276px;
        margin-right: 25px;
    }
    .homepage_column_9 {
        float: left;
        width: 220px;
        min-height: 276px;
    }
    img.image {
        display: inline;
    }
    p.homepage_paragraph1 {
        min-height: 36px;
    }
}
